<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgProductImage</name>
   <tag></tag>
   <elementGuidId>e5df4a04-587a-42e4-ac77-34a0bcd9ddb2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@class='block_content products-block']//li[1]//img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.block_content.products-block li:first-of-type img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>b5e97633-c02a-4b3f-9f45-2ed3b2f2177f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>replace-2x img-responsive</value>
      <webElementGuid>83d8f853-75c3-4a2d-8c54-d4eea91a8caf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/1/2/12-small_default.jpg</value>
      <webElementGuid>4b32202d-5624-4909-a12f-83c1378f8c55</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Printed Summer Dress</value>
      <webElementGuid>b950341c-0be4-4d7d-9680-6408728acfa4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;special_block_right&quot;)/div[@class=&quot;block_content products-block&quot;]/ul[1]/li[@class=&quot;clearfix&quot;]/a[@class=&quot;products-block-image&quot;]/img[@class=&quot;replace-2x img-responsive&quot;]</value>
      <webElementGuid>ba75cd07-daf7-40ab-af84-19e6d38d6df3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='special_block_right']/div/ul/li/a/img</value>
      <webElementGuid>8782319e-f72e-4b84-935b-86657ed40809</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@title='Printed Summer Dress']</value>
      <webElementGuid>8c47bc72-b1a5-4bd8-be64-9872e26f1790</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/a/img</value>
      <webElementGuid>03f5c59c-9172-4ef2-a353-58a6503da13a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/p/1/2/12-small_default.jpg' and @title = 'Printed Summer Dress']</value>
      <webElementGuid>2b14c713-91e6-4c81-abed-cb1296d3b3f1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
